<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<vehicle type="cutter">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>Claas V750</en>
        <de>Claas V750</de>
    </name>
    <description></description>
    <typeDesc>
        <en>cutter</en>
        <de>Schneidwerk</de>
    </typeDesc>
    <filename>V750.i3d</filename>
    <size width="9.0" length="3.5" />
    <sidearms index="0" movable="true" />
    <reel index="0|0|0" />
    <reelspikes index="0|0|0|0" count="6" />
    <cuttingAreas count="1">
        <cuttingArea1 startIndex="1" widthIndex="2" heightIndex="3" losing="false"/>
    </cuttingAreas>
    <aiLeftMarker index="11" />
    <aiRightMarker index="12" />
    <aiTrafficCollisionTrigger index="8" />
    <attacherJoint index="4" jointType="cutter"/>
    <roll index="10" />
    <threshingParticleSystem position="0 0 -1" rotation="0 0 0" file="threshingCutterMiddleParticleSystem.i3d" />
    <preferedCombineSize>3</preferedCombineSize>
    <fruitTypes fruitTypes="wheat rape barley"/>
    <components count="1">
        <component1 centerOfMass="0 0 -0.3" />
    </components>
</vehicle>